.acqua-tmpl-box-03 .item .info {
	background-color: rgba(var(--primary-color),.6);

}.acqua-tmpl-box-03 .item:hover .info {
	background-color: rgba(var(--primary-color),.8);
}
.acqua-tmpl-box-20 .item .destination,
.acqua-tmpl-box-201 .item .footer-info {
	background-color: rgba(var(--primary-color),.6);
}
.acqua-tmpl-box-20 .item:hover .destination,
.acqua-tmpl-box-201 .item:hover .footer-info {
	background-color: rgba(var(--primary-color),.8);
}
.acqua-tmpl-box-26 .img-link .title {
	background-color: rgba(var(--primary-color),.6);
}
.acqua-tmpl-box-26 .item:hover .img-link .title {
	background-color:  rgba(var(--primary-color),.8);
}
.acqua-tmpl-contact-01 .acqua-contact-info .info-title {
	color: rgba(var(--emphasize-color),1);
}
/*.acqua-tmpl-box-201 .item .footer-info .price-group .price {
	color: rgba(var(--price-color),1);
}*/

@media only screen and (max-width: 767px){
	.acqua-tmpl-box-20 .item .destination,
	.acqua-tmpl-box-201 .item .footer-info {
		background-color: rgba(var(--light-color),1);
	}
	.acqua-tmpl-box-20 .item:hover .destination,
	.acqua-tmpl-box-201 .item:hover .footer-info {
		background-color: rgba(var(--primary-color),.05);
	}
}